DEAR SHAREHOLDER:

For the past two years, weve been relentlessly focused on making
Weyerhaeuser a truly great company by pulling three key levers to
drive value for shareholders: portfolio, performance and capital
allocation. In 2015, we made signifi cant progress in all three areas.
PORTFOLIO
In November 2015, we announced a transaction that represents
the capstone on our portfolio journey  merging with Plum Creek
Timber to create the worlds premier timber, land, and forest
products company. The new Weyerhaeuser is the largest private
timberland owner in the U.S., with:
 more than 13 million acres of the most productive and diverse
timberlands in the country,
 unparalleled expertise in real estate, energy and natural
resources, and
 industry-leading wood products manufacturing operations.
This merger is an outstanding strategic fi t, and it will create
superior long-term value for our shareholders. In the fi rst full
year, we expect the combined company will:
 capture more than $100 million in cost synergies,
 repurchase $2.5 billion of shares, and
 generate more cash fl ow per share for our shareholders
than either company could alone.
In addition, we announced the exploration of strategic alternatives
for our Cellulose Fibers business. Our goal is to position that
business to achieve its full potential and at the same time allow
Weyerhaeuser to focus on our priorities for growth and capital
allocation.
PERFORMANCE
Our relentless focus on operational excellence is becoming
ingrained in the way we work, and weve made great progress
toward the targets we set two years ago. In 2015, we achieved:
 $39 million of OpX improvements in Timberlands,
 $88 million of OpX improvements in Wood Products, and
 $47 million of OpX improvements in Cellulose Fibers.
Although there is more work to do, Im encouraged by the
innovation, collaboration, and plain hard work that are yielding
clear improvements in our relative performance.
CAPITAL ALLOCATION
We continued to deliver on our
commitment to returning cash
to shareholders in 2015 by:
 increasing our dividend by
7 percent, the fi fth increase
in four years, and
 completing our $700 million
share repurchase program.
We remain strongly committed
to disciplined capital allocation.
OUR VISION
Two years ago, we articulated
a new vision that would guide
our journey to become truly great. We committed to focus
relentlessly on operational excellence and people development
and to adopt key behaviors that would transform the culture of
our company.
Im pleased with the enthusiasm and commitment our employees
have shown as we work together to achieve our vision. Every day,
I see efforts to integrate our key behaviors  urgency,
accountability, courage, simplicity and innovation  into our daily
operations. Were also making great strides to develop our people
by placing employees in stretch assignments and developing
high-potential future leaders.
Our merger with Plum Creek creates even greater opportunities
as we select the best practices and people from the two
organizations to maximize the value of our combined company.
Our portfolio changes and operational improvements are
positioning Weyerhaeuser for the future, and Im really excited
about the opportunities in front of us. I look forward to sharing
the next chapter of our story with you in 2016.
Thank you for your ownership and support.
Doyle R. Simons